{
	"files.associations": {
		"__tree": "cpp",
		"map": "cpp",
		"chrono": "cpp",
		"__config": "cpp",
		"__nullptr": "cpp",
		"exception": "cpp",
		"initializer_list": "cpp",
		"new": "cpp",
		"stdexcept": "cpp",
		"typeinfo": "cpp",
		"algorithm": "cpp",
		"sstream": "cpp",
		"array": "cpp",
		"iterator": "cpp",
		"string": "cpp",
		"string_view": "cpp",
		"vector": "cpp",
		"__split_buffer": "cpp",
		"bitset": "cpp",
		"list": "cpp",
		"memory": "cpp",
		"utility": "cpp",
		"valarray": "cpp",
		"__bit_reference": "cpp",
		"__string": "cpp",
		"type_traits": "cpp"
	}
}